Bug 1273858 (CVE-2015-4810) - CVE-2015-4810 Oracle JDK: unspecified vulnerability fixed in 7u91 and 8u65 (Deployment)
Summary: CVE-2015-4810 Oracle JDK: unspecified vulnerability fixed in 7u91 and 8u65 (D...
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2015-4810
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=important,public=20151020,repo...
Depends On:
Blocks: 1257667
TreeView+ depends on / blocked
 
Reported: 2015-10-21 12:14 UTC by Tomas Hoger
Modified: 2019-06-08 20:48 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-23 13:42:10 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:1926 normal SHIPPED_LIVE Critical: java-1.8.0-oracle security update 2017-12-15 15:33:26 UTC
Red Hat Product Errata RHSA-2015:1927 normal SHIPPED_LIVE Critical: java-1.7.0-oracle security update 2017-12-15 15:33:43 UTC
Red Hat Product Errata RHSA-2015:2506 normal SHIPPED_LIVE Critical: java-1.7.1-ibm security update 2015-11-23 17:56:27 UTC
Red Hat Product Errata RHSA-2015:2507 normal SHIPPED_LIVE Critical: java-1.7.0-ibm security update 2015-11-23 17:40:46 UTC
Red Hat Product Errata RHSA-2015:2509 normal SHIPPED_LIVE Critical: java-1.8.0-ibm security update 2015-11-23 17:56:18 UTC
Red Hat Product Errata RHSA-2016:1430 normal SHIPPED_LIVE Moderate: java-1.7.0-ibm and java-1.7.1-ibm security update 2016-07-18 17:51:35 UTC

Description Tomas Hoger 2015-10-21 12:14:35 UTC
Oracle Java SE 7u91 and 8u65 fixes an unspecified vulnerability in the Deployment component (CVE-2015-4810).  Upstream has CVSSv2 scored this issue as: 6.9/AV:L/AC:M/Au:N/C:C/I:C/A:C

External Reference:

http://www.oracle.com/technetwork/topics/security/cpuoct2015-2367953.html#AppendixJAVA

Comment 1 errata-xmlrpc 2015-10-22 18:37:16 UTC
This issue has been addressed in the following products:

  Oracle Java for Red Hat Enterprise Linux 7
  Oracle Java for Red Hat Enterprise Linux 6

Via RHSA-2015:1926 https://rhn.redhat.com/errata/RHSA-2015-1926.html

Comment 2 errata-xmlrpc 2015-10-22 18:47:06 UTC
This issue has been addressed in the following products:

  Oracle Java for Red Hat Enterprise Linux 7
  Oracle Java for Red Hat Enterprise Linux 5
  Oracle Java for Red Hat Enterprise Linux 6

Via RHSA-2015:1927 https://rhn.redhat.com/errata/RHSA-2015-1927.html

Comment 3 errata-xmlrpc 2015-11-23 12:44:31 UTC
This issue has been addressed in the following products:

  Supplementary for Red Hat Enterprise Linux 5

Via RHSA-2015:2507 https://rhn.redhat.com/errata/RHSA-2015-2507.html

Comment 4 errata-xmlrpc 2015-11-23 12:58:21 UTC
This issue has been addressed in the following products:

  Supplementary for Red Hat Enterprise Linux 7

Via RHSA-2015:2509 https://rhn.redhat.com/errata/RHSA-2015-2509.html

Comment 5 errata-xmlrpc 2015-11-23 13:00:13 UTC
This issue has been addressed in the following products:

  Supplementary for Red Hat Enterprise Linux 6
  Supplementary for Red Hat Enterprise Linux 7

Via RHSA-2015:2506 https://rhn.redhat.com/errata/RHSA-2015-2506.html

Comment 6 errata-xmlrpc 2016-07-18 13:55:07 UTC
This issue has been addressed in the following products:

  Red Hat Satellite 5.6
  Red Hat Satellite 5.7

Via RHSA-2016:1430 https://access.redhat.com/errata/RHSA-2016:1430


Note You need to log in before you can comment on or make changes to this bug.